/*GLOBAL*/
/*TOP*/
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Light.eot');
    src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Light.woff2') format('woff2'),
    url('../fonts/Montserrat-Light.woff') format('woff'),
    url('../fonts/Montserrat-Light.ttf') format('truetype'),
    url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Regular.woff2') format('woff2'),
    url('../fonts/Montserrat-Regular.woff') format('woff'),
    url('../fonts/Montserrat-Regular.ttf') format('truetype'),
    url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/Montserrat-Bold.woff') format('woff'),
    url('../fonts/Montserrat-Bold.ttf') format('truetype'),
    url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

.static1 {
    position: fixed;
    width: 100%;
    z-index: 998;
    top: 0;
}

.menu_top.affix {
    top: 80px;
    z-index: 997;
    width: 100%;
}

#sidebar-affix.affix-top {
    position: static;
}

#sidebar-affix.affix {
    position: fixed;
    z-index: 997;
}

#sidebar-affix.affix-bottom {
    position: absolute;
}

@media (max-width: 992px) {
    #sidebar-affix-fill-empty {
        display: none;
    }

    #sidebar-affix.affix-top,
    #sidebar-affix.affix,
    #sidebar-affix.affix-bottom {
        position: static;
    }
}

.top {
    height: 80px;
    width: 100%;
    background-color: #000000;
}

.top_fb {
    margin-top: 40px;
}

.top_box1 {
    margin-top: 34px;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    color: #FFF;
}

.top_box2 {
    margin-top: -5px;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #ee7723;
}

.top_box3 {
    margin-top: 28px;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 36px;
    color: #FFF;
}

.top2 {
    background-color: #ececec;
    padding-top: 15px;
    margin-top: 80px;
}

.right_arrow {
    position: absolute;
    top: 50%;
    z-index: 5;
    margin-top: -10px;
    right: 30px;
}

.left_arrow {
    position: absolute;
    top: 50%;
    z-index: 5;
    margin-top: -10px;
    left: 30px;
}

.box_top {
    position: relative;
}

.logo_img {
    position: absolute;
}

.yt {
    height: 257px;
}

/*MENU*/
.menu {
    margin: 0 auto;
}

.menu_top {
    background-color: #ececec;
}

.nav-justified > li > a {
    color: #ee7723;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 19px;
    color: #ee7723;
}
.nav-justified > li.active > a {
    font-weight: bold;
}

.dropdown-menu > li > a,
.dropdown-menu > li > a:hover {
    color: #808080;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #808080;
    font-weight: bold;
}

.nav-justified {
    width: 1000px;
    margin: 0 auto;
}

.navbar-default {
    background-color: transparent;
}

.navbar {
    margin-bottom: 0px;
    border: 0px;
}

/*SUBMENU*/
.nav > li.dropdown.open {
    position: static;
}

.nav > li.dropdown.open .dropdown-menu {
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
    border-radius: 0;
    background-color: #f0f0f0;
}

.dropdown-menu > li {
    color: #808080;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 300;
}

.dropdown-menu > li > a:hover {
    background-color: #f0f0f0;
}

.dropdown-menu {
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow: none;
}

/*PROGRAMMATION*/
.programmation {
    border-top: 10px solid #000000;
    margin-top: 20px;
}

.prog_title {
    color: #000000;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 23px;
    margin-top: 15px;
    text-transform: uppercase;
}

.prog_text1 {
    color: #dc0031;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
    text-transform: uppercase;
}

.collapse1 {
    margin-top: 25px;
    border-bottom: 1px solid #000;
}

.collapse1 .panel-default > .panel-heading {
    color: #333;
    background-color: #FFF;
    border-top: 1px solid #000;
    border-radius: 0px;
}

.collapse1 .panel-default > .panel-heading a {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 19px;
    text-decoration: none;
}

.panel-default {
    border-color: #fff;
}

.collapse1 .panel-heading {
    padding: 25px 0px;
}

.collapse1 .panel-title > a:after {
    content: url('../img/minus1.png');
    position: absolute;
    right: 15px;
}

.collapse1 .panel-title > a.collapsed:after {
    content: url('../img/plus1.png');
}

.prog_data {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
}

.prog_zespol {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    margin-top: 10px;
}

.prog_miejsce {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
    margin-top: 10px;
    text-transform: uppercase;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: 0px;
    padding: 0px;
}

.prog_box1 {
    margin-top: 30px;
}

/*NEWS*/
.news {
    border-top: 10px solid #ee7723;
    margin-top: 60px;
}

.news_title {
    color: #ee7723;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 23px;
    margin-top: 15px;
    text-transform: uppercase;
}

.collapse2 {
    margin-top: 25px;
    border-bottom: 1px solid #ee7723;
}

.collapse2 .panel-default > .panel-heading {
    background-color: #FFF;
    border-top: 1px solid #ee7723;
    border-radius: 0px;
}

.collapse2 .panel-default > .panel-heading a {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 19px;
    text-decoration: none;
    color: #ee7723;
}

.collapse2 .panel-heading {
    padding: 25px 0px;
}

.collapse2 .panel-title > a:after {
    content: url('../img/minus2.png');
    position: absolute;
    right: 15px;
}

.collapse2 .panel-title > a.collapsed:after {
    content: url('../img/plus2.png');
}

.news_text1 {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    margin-top: 10px;
}

.news_text2 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 12px;
    color: #000;
    margin-top: 10px;
}

/*PARTNERZY*/
.partnerzy {
    margin-top: 50px;
    border-top: 2px solid #000;
    padding-top: 25px;
    padding-bottom: 25px;
}

.partnerzy_text {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 23px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/*FOOTER*/
.footer {
    background-color: #000;
}

.footer2 {
    margin-top: 55px;
}

.footer_menu {
    border-top: 10px solid #ee7723;
}

.menu2 {
    margin-top: 20px;
}

.menu2 > li > a {
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    color: #ee7723;
}

.footer3 {
    margin-top: 120px;
    border-top: 1px solid rgba(238, 119, 35, 0.60);
    position: relative;
    padding-left: 0px;
}

.footer3_text1 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    color: rgba(238, 119, 35, 0.60);
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer3_text2 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 14px;
    color: #ee7723;
}

.footer3_logo {
    position: absolute;
    right: 0;
    top: 15px;
}

.footer4 {
    padding-left: 0px;
}

.btn-newsletter {
    height: 70px;
    width: 100%;
    background-color: rgba(238, 119, 35, 0.40);
    border-radius: 0;
    text-align: left;
    color: #ee7723;
    line-height: 55px;
    font-size: 14px;
}

.btn-newsletter:hover {
    color: #ee7723;
}

a.btn-newsletter::after {
    content: url('../img/news_arrow.png');
    position: absolute;
    right: 30px;
    padding-top: 5px;
}

/*TEXT*/
.box {
    border-top: 10px solid #000000;
    margin-top: 21px;
}

.box_title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 23px;
    color: #000;
    text-transform: uppercase;
    margin-top: 15px;
}

.box_text {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
    margin-top: 15px;
}

.foto {
    margin-top: 30px;
}

.circle {
    margin-top: 20px;
    padding: 30px;
    margin-left: -30px;
}

.name {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 16px;
    color: #ee7723;
}

.name_text {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
    margin-top: 0px;
}

.name_text2 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
    margin-top: 15px;
}

.archive_table {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    color: #000;
}

.archive {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 16px;
    color: #000;
    margin-top: 30px;
}

.daty {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 15px;
    padding: 0px;
    margin-top: 10px;
}

.table > tbody > tr > td {
    border-top: 0;
}

.comite {
    margin-top: -10px;
}

.box_text a {
    font-family: 'Montserrat';
    font-weight: bold;
    color: #ee7723;
}

/*ZESPOŁY*/
.zespoly {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.zespoly_img {
    width: 100%;
}

.zespoly_text {
    width: 100%;
    background-color: #ececec;
    min-height: 100px;
    padding: 20px;
    position: relative;
}

.zespoly_texta {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    line-height: 17px;
}

.zespoly_textb {
    font-family: 'Montserrat';
    font-weight: 300;
    font-weight: 100;
    font-size: 15px;
}

.zespoly2 {
    margin-top: 10px;
}

.more {
    position: absolute;
    right: 20px;
    bottom: 20px;
}

/* ZESPOLY - HOVER EFFECT */
.zespoly_excerpt {
    opacity: 0;
    display: none;
    overflow: auto;
    margin-bottom:5px;
}

.zespoly-hover .zespoly_text {
    -webkit-transition: min-height 0.3s, margin-top 0.3s, background-color 0.3s, color 0.3s;
    transition: min-height 0.3s, margin-top 0.3s, background-color 0.3s, color 0.3s;
}

.zespoly-hover .zespoly_excerpt {
    transition: opacity 0.3s 0.3s;
    -webkit-transition: opacity 0.3s 0.3s;
}

.zespoly_text {
    -webkit-transition: min-height 0.3s 0.3s, margin-top 0.3s 0.3s, background-color 0.3s 0.3s, color 0.3s 0.3s;
    transition: min-height 0.3s 0.3s, margin-top 0.3s 0.3s, background-color 0.3s 0.3s, color 0.3s 0.3s;
}

.zespoly_excerpt {
    transition: opacity 0.3s 0s;
    -webkit-transition: opacity 0.3s 0s;
}

.zespoly-hover .zespoly_text {
    background: #ee7723;
    color: #fff;
}

.zespoly-hover .zespoly_excerpt {
    opacity: 1;
}

* {
    box-sizing: border-box;
}

/* force scrollbar */
html {
    overflow-y: scroll;
}

/* ---- grid ---- */

.grid {
    background: #FFF;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 33.333%;
    padding: 10px;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    width: 100%;
}

/*SLIDER*/
#owl-demo {
}

#owl-demo .item {
    margin: 3px;
    width: auto;
    height: 100px;
}

#owl-demo .item img {
    display: block;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -25px;
    top: 35px;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -25px;
    top: 35px;
}

#content {
    height: 100px;
}

.vertical-align-container {
    height: 100%;
    width: 100%;
    display: table;
}

.vertical-align {
    display: table-cell;
    vertical-align: middle;
}

.owl-theme .owl-controls .owl-buttons div {
    background: transparent !important;
}

.well {
    background-color: #f0f0f0;
    border: 0px;
}

ul.submenu {
    list-style: none;

}

.submenu {
    display: flex;
    justify-content: space-between;
    width: 50%;
    margin: 0 auto;
}

.submenu li a {
    color: #808080;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Montserrat';
}

.test {
    border: 1px solid red;
}

#map {
    height: 450px;
    margin-top: 21px;
}
/* Gray Boxes */
.boxes-wrap {
    margin-top: 20px;
}
.gray-box {
    padding: 15px;
    margin-bottom: 20px;
    background-color: #ECECEC;
}
.gray-box h3 {
    color: #EF791E;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 23px;
    margin: 0;
    text-transform: uppercase;
}
.gray-box p {
    color: #000000;
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
}
/*MOBILE*/
@media (max-width: 1200px) {
    .menu {
        width: 800px;
    }

    .nav-justified > li > a {
        font-size: 16px;
    }

    .top_box2 {
        font-size: 14px;
    }

    .nav-justified {
        width: 900px;
        margin: 0 auto;
    }

    .zespoly_texta {
        font-size: 18px;
        line-height: 26px;
    }

    .zespoly_textb {
        font-size: 14px;
    }

    .zespoly_excerpt {
        font-size: 12px;
    }

    .zespoly_text {
        padding: 5px;
    }

    .yt {
        height: 211px;
    }
}

@media (max-width: 992px) {
    .top {
        height: auto;
    }

    .menu {
        width: auto;
    }

    .yt {
        margin-top: 15px;
    }

    .foto_img {
        margin-top: 15px;
    }

    .foto {
        margin-top: 0;
    }

    .daty {
        margin-top: 0px;
        line-height: 20px;
    }

    .nav-justified {
        width: 700px;
        margin: 0 auto;
    }

    .nav-justified > li > a {
        font-size: 14px;
    }

    .menu_top {
        background-color: #ececec;
    }

    .top2 {
        margin-top: 150px;
    }

    .zespoly_texta {
        font-size: 17px;
        line-height: 24px;
    }

    .zespoly_textb {
        font-size: 15px;
    }

    .zespoly_excerpt {
        font-size: 13px;
    }

    .zespoly_text {
        padding: 5px;
    }

    .yt {
        height: 400px;
    }
}

@media (max-width: 768px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -5px;
        top: 35px;
    }

    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -5px;
        top: 35px;
    }

    .menu2 {
        padding-left: 20px;
    }

    .footer3 {
        padding-left: 20px;
    }

    .footer3_logo {
        position: relative;
        top: 0;
    }

    .footer3_text1 {
        margin-top: 10px;
    }

    .submenu {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0 auto;
    }

    .grid-sizer,
    .grid-item {
        width: 100%;
        padding: 0;
    }

    .nav-justified {
        width: auto;
        margin: 0 auto;
    }

    .box_top2 {
        margin-top: 70px;
    }

    .top2 {
        margin-top: 220px;
    }

    .zespoly_texta {
        font-size: 26px;
        line-height: 30px;
    }

    .zespoly_textb {
        font-size: 18px;
    }

    .zespoly_excerpt {
        font-size: 16px;
    }

    .zespoly_text {
        padding: 20px;
    }

}

@media (max-width: 400px) {
    .zespoly_textb {
        font-size: 14px;
    }

    .zespoly_excerpt {
        font-size: 13px;
    }

    .top_box3 {
        font-size: 28px;
    }

    .zespoly_texta {
        font-size: 22px;
        line-height: 30px;
    }
}

